sc::SCVectordouble(3)

NAME
sc::SCVectordouble -

SYNOPSIS

  Public Member Functions
SCVectordouble (const SCVectordouble &)
double operator= (double a)
double operator= (const SCVectordouble &)
operator double ()
double val () const

  Friends
class RefSCVector

Author

Generated automatically by Doxygen for MPQC from the source code'.